<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="320dp"
    android:layout_height="180dp"
    android:layout_gravity="center"
    android:background="@drawable/bd_dialog_round">
	
    <LinearLayout 
        android:layout_width="fill_parent"
    	android:layout_height="fill_parent"
    	android:layout_marginTop="10dp"
        android:orientation="vertical">
    
		<LinearLayout 
		    android:layout_width="fill_parent"
		    android:layout_height="wrap_content"
		    android:layout_marginLeft="10dp">
		    
		</LinearLayout>
	    
	    <RelativeLayout
	        android:layout_width="wrap_content"
	        android:layout_height="wrap_content"
	        android:layout_gravity="center"
	        android:layout_marginLeft="20dp"
	        android:layout_marginRight="20dp"
	        android:layout_marginTop="10dp" >
			<TextView
	            android:id="@+id/dk_user_auto_login_id_type"
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:layout_centerVertical="true"
	            android:textColor="@color/dk_color_333333"
	            android:text="账号："
	            android:textSize="@dimen/text_size_16_sp" />
	        <TextView
	            android:id="@+id/dk_user_auto_login_name"
	            android:layout_width="wrap_content"
	            android:layout_centerVertical="true"
	            android:layout_toRightOf="@id/dk_user_auto_login_id_type"
	            android:layout_height="wrap_content"
	            android:singleLine="true"
	            android:ellipsize="middle"
	            android:textColor="@color/dk_color_e38c04"
	            android:textSize="@dimen/text_size_18_sp" />
	    </RelativeLayout>
	
	    <LinearLayout
	        android:layout_width="wrap_content"
	        android:layout_height="wrap_content"
	        android:layout_gravity="center_horizontal"
	        android:layout_marginTop="30dp" >
	
	        <ProgressBar
	            android:id="@+id/dk_user_auto_login_circle_progress"
	            android:layout_width="24dp"
	            android:layout_height="24dp"
	            android:layout_gravity="center_vertical"
	            android:indeterminate="false"
	            android:indeterminateDrawable="@drawable/dk_loading_progress_auto_login" />
	
	        <TextView
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:layout_marginLeft="8dp"
	            android:layout_gravity="center_vertical"
	            android:text="@string/dk_user_auto_login_dialog_msg_progress"
	            android:textColor="@color/dk_color_838383"
	            android:textSize="@dimen/text_size_16_sp" />
	    </LinearLayout>
		
   	    <LinearLayout
   	        android:id="@+id/dk_user_auto_login_btn"
   	        android:layout_width="200dp"
   	        android:layout_height="40dp"
   	        android:layout_gravity="center_horizontal"
   	        android:layout_marginBottom="20dp"
   	        android:layout_marginLeft="30dp"
   	        android:layout_marginRight="30dp"
   	        android:layout_marginTop="30dp"
   	        android:background="@drawable/dk_user_auto_login_change_user_selector"
   	        android:gravity="center" >
	        
	        <ImageView 
	            android:layout_width="10dp"
	            android:layout_height="10dp"
	            android:layout_gravity="center_vertical"
	            android:src="@drawable/dk_user_auto_login_change_user_image"/>
	        
	        <TextView
	            android:layout_width="wrap_content"
	        	android:layout_height="wrap_content"
	        	android:layout_gravity="center_vertical"
	        	android:layout_marginLeft="6dp"
		        android:text="@string/dk_user_auto_login_dialog_msg_btn"
		        android:textColor="@color/dk_color_999999"
		        android:textSize="@dimen/text_size_16_sp" />
	        
	    </LinearLayout>
	    
    </LinearLayout>

</LinearLayout>